@charset "UTF-8";
/* CSS Document */
body {
  font-size: 16px;
  line-height: 1.8;
}

#header {
  background-image: url(https://naruta-sinryouin.net/themes/naruta/images/head.gif);
  display: block;
  width: 900px;
  height: 120px;
  margin: 0 auto;
  padding: 0;
  text-indent: -9999px;
}

.navi {
  background-image: url(https://naruta-sinryouin.net/themes/naruta/images/navi.gif);
  height: 48px;
  display: block;
}
.navi ul {
  margin: 0 auto;
  padding: 0;
  width: 900px;
}
.navi ul li {
  float: left;
}

.navi-home, .navi-what, .navi-price, .navi-about, .navi-home a, .navi-what a, .navi-price a, .navi-about a {
  display: block;
  width: 225px;
  height: 48px;
  text-indent: -9999px;
}

.navi-home a {
  background-image: url(https://naruta-sinryouin.net/themes/naruta/images/navi1a.gif);
}

.navi-what a {
  background-image: url(https://naruta-sinryouin.net/themes/naruta/images/navi2a.gif);
}

.navi-price a {
  background-image: url(https://naruta-sinryouin.net/themes/naruta/images/navi3a.gif);
}

.navi-about a {
  background-image: url(https://naruta-sinryouin.net/themes/naruta/images/navi4a.gif);
}

.navi-home a:hover {
  background-image: url(https://naruta-sinryouin.net/themes/naruta/images/navi1.gif);
}

.navi-what a:hover {
  background-image: url(https://naruta-sinryouin.net/themes/naruta/images/navi2.gif);
}

.navi-price a:hover {
  background-image: url(https://naruta-sinryouin.net/themes/naruta/images/navi3.gif);
}

.navi-about a:hover {
  background-image: url(https://naruta-sinryouin.net/themes/naruta/images/navi4.gif);
}

.topimage-outer {
  background-image: url(https://naruta-sinryouin.net/themes/naruta/images/top_image_back.gif);
  height: 262px;
  display: block;
  height: 422px;
  padding-top: 20px;
}

.topimage {
  margin: 0;
  padding: 0;
  text-align: center;
}

/* contents */
#contents-outer {
  background-color: #e3f0a1;
}

#contents {
  background-image: url(https://naruta-sinryouin.net/themes/naruta/images/contents_back.png);
  width: 900px;
  margin: 0 auto;
  overflow: auto;
  padding: 10px 0;
}

#contents-sub {
  background-image: url(https://naruta-sinryouin.net/themes/naruta/images/contents_sita.gif);
  height: 60px;
  display: block;
}

.left {
  width: 500px;
  margin-left: 70px;
  margin-right: 40px;
  float: left;
}

.right {
  width: 220px;
  margin-right: 70px;
  float: left;
}

/* contents end */
#footer {
  height: 70px;
  display: block;
  text-align: center;
  background-image: url(https://naruta-sinryouin.net/themes/naruta/images/footer.gif);
  color: #fff;
  line-height: 20px;
  padding-top: 30px;
}
#footer a {
  color: #fff;
  text-decoration: none;
}
#footer a:hover {
  text-decoration: underline;
}

.k-tai {
  display: none;
}

/* 2017年4月　右サイドリニューアル */
.navRight01 .navRight01__contents {
  padding: 0 0 10px 0;
  margin: 0;
  text-align: center;
  color: #2c9000;
  font-weight: bold;
}
.navRight01 .navRight01__ttl {
  display: block;
  padding: 0 0 0 10px;
  margin: 0;
  height: 40px;
  line-height: 40px;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  border: 1px solid #57ad42;
  border-radius: 5px;
  background-image: -moz-linear-gradient(90deg, #4bc02f 0%, #a7e15e 100%);
  background-image: -webkit-linear-gradient(90deg, #4bc02f 0%, #a7e15e 100%);
  background-image: -ms-linear-gradient(90deg, #4bc02f 0%, #a7e15e 100%);
  box-shadow: 1.968px 2.264px 3px 0px rgba(35, 24, 21, 0.2);
}
.navRight01 .navRight01__ttl:hover {
  color: #2c9000;
  border: 1px solid #7cc97a;
  background-image: -moz-linear-gradient(90deg, #f2fae1 0%, white 100%);
  background-image: -webkit-linear-gradient(90deg, #f2fae1 0%, white 100%);
  background-image: -ms-linear-gradient(90deg, #f2fae1 0%, white 100%);
  box-shadow: 1.968px 2.264px 3px 0px rgba(35, 24, 21, 0.2);
}
.navRight01 ul {
  margin: 0;
  padding: 10px 0 20px 0;
  list-style-type: none;
}
.navRight01 ul li a {
  display: block;
  width: 100%;
  padding: 5px 0;
  color: #2c9000;
  text-decoration: none;
}
.navRight01 ul li a span {
  display: block;
  margin-left: 34px;
}
.navRight01 ul li a:before {
  content: url("https://naruta-sinryouin.net/themes/naruta/images/icn_clover.png");
  position: relative;
  top: 6px;
  margin-right: 10px;
}
.navRight01 ul li:hover {
  background-color: #ffffff;
}

.navRight02 .navRight02__contents {
  padding: 0 0 10px 0;
  margin: 0;
  text-align: center;
  color: #2c9000;
  font-weight: bold;
}
.navRight02 ul {
  margin: 0 10px;
  padding: 0;
  list-style-type: none;
  border-top: 1px solid #a8d54f;
}
.navRight02 ul li {
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #a8d54f;
  height: 40px;
  line-height: 40px;
}
.navRight02 ul li a {
  color: #2c9000;
  text-decoration: none;
}
.navRight02 ul li a:hover {
  text-decoration: underline;
}
.navRight02 ul li:last-child {
  border-bottom: none;
}
